Diferencia entre revisiones de «MediaWiki:Common.css»

Xstela (discusión | contribs.)
Sin resumen de edición
Xstela (discusión | contribs.)
Sin resumen de edición
Línea 990: Línea 990:
text-align:center;
text-align:center;
}
}
*/
 
/* Get rid of stupid white borders on galleries and replace the space they created with an actual margin */
li.gallerybox {
li.gallerybox {
border: none;
border: none;
Línea 997: Línea 996:
}
}


.headersort
.th headerSort
{
{
background-color: #7caa21;
background-color: #7caa21;
}
}